<!-- Footer Area
	================================================== -->
<div class="footer-container"><!-- Begin Footer -->
	<div class="container">
		<div class="row footer-row">
			<div class="span3 footer-col">
				<h5><?php printf(__('About Us', 'wgpiccolo'));?></h5>
			   <p><?php bloginfo('name');?></p>
				<address class="about_text">
				<?php echo get_theme_mod('about_text'); ?>
				</address>
				<ul class="social-icons">
					<li class="facebook"><a href="<?php echo esc_url(get_theme_mod('facebook_link')); ?>" class="social-icon facebook" target="_blank"></a></li>
					<li class="twitter"><a href="<?php echo esc_url(get_theme_mod('twitter_link')); ?>" class="social-icon twitter" target="_blank"></a></li>
					<li class="dribble"><a href="<?php echo esc_url(get_theme_mod('dribble_link')); ?>" class="social-icon dribble" target="_blank"></a></li>
					<li><a href="<?php esc_url(bloginfo('rss2_url')); ?>" class="social-icon rss" target="_blank"></a></li>
					<li class="forrst"><a href="<?php echo esc_url(get_theme_mod('forrst_link')); ?>" class="social-icon forrst" target="_blank"></a></li>
				</ul>
			</div>
			<div class="span3 footer-col">
				<h5><?php printf(__('Latest Tweets', 'wgpiccolo'));?></h5>
				<ul id="tweecool">
				</ul>
			</div>
			<div class="span3 footer-col">
				<h5><?php printf(__('Latest Posts', 'wgpiccolo'));?></h5>
				 <ul class="post-list">
				<?php
					$args = array( 'numberposts' => '5' );
					$recent_posts = wp_get_recent_posts( $args );
					foreach( $recent_posts as $recent ){
						echo '<li><a href="' . get_permalink($recent["ID"]) . '">' .   $recent["post_title"].'</a> </li> ';
					}
				?>
				</ul>
			</div>
			<div class="span3 footer-col">
				<h5><?php printf(__('Flickr Photos', 'wgpiccolo'));?></h5>
				<ul class="img-feed">
				</ul>
			</div>
		</div>

		<div class="row" style="margin-bottom: 10px;"><!-- Begin Sub Footer -->
			<div class="span12 footer-col footer-sub">
				<div class="row no-margin">
					<div class="span6"><span class="left"><?php printf(__('Copyright &copy; ' , 'wgpiccolo'));?> <?php printf(the_time(__('Y' , 'wgpiccolo')) );?> <?php printf(get_bloginfo( 'name', 'wgpiccolo' )) ;  ?>. <?php printf(__('All Rights Reserved.' , 'wgpiccolo' ));?></span></div>
					
					<div class="span6">
						<span class="right">						
						<?php 
						$args = array(
							'theme_location' => 'footer',
							'menu_class'=> 'footer_menu'
						); 
						wp_nav_menu($args);?>
						</span>
					</div>
				</div>
			</div>
			<div class="span12">
			<center>
				<p style="color: #fff; margin-top: 30px;">
					<?php _e('Powered by ', 'wgpiccolo'); ?><a href="<?php echo esc_url('http://wordpress.org/'); ?>"><?php _e('WordPress' ,'wgpiccolo'); ?></a>
                     <?php _e(' and ', 'wgpiccolo'); ?><a href="<?php echo esc_url('http://getmasum.net/'); ?>"><?php _e('WG Piccolo Theme', 'wgpiccolo'); ?></a>
				</p>
			</center>
			</div>
		</div><!-- End Sub Footer -->

	</div>
</div><!-- End Footer --> 

<?php wp_footer();?>
</body>
</html>