<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<div class="color-bar-1"></div>
    <div class="color-bar-2 color-bg"></div>
    
    <div class="container main-container">
    
      <div class="row header"><!-- Begin Header -->
      
        <!-- Logo
        ================================================== -->
        <div class="span5 logo">
        	<h1 class="site-title"><a href="<?php echo esc_url( home_url() );?>"><?php bloginfo('name');?></a></h1>
            <h5 class="site-description"><?php bloginfo('description');?></h5>
        </div>
        
        <!-- Main Navigation
        ================================================== -->
        <div class="span7 navigation">
            <div class="main-navigation">
            
				<?php
				$args = array(
				'theme_location' =>'primary',
				'fallback_cb' => 'wgpiccolo_default_menu'
				);
				wp_nav_menu($args);
				?>
           
            </div>



        </div>

      </div><!-- End Header -->
     