<?php
/**
 * Template part for displaying posts.
 *
 * @package WG Piccolo Theme
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
	<?php the_title( '<h3 class="title-bg">', '</h3>' ); ?>
	</header><!-- .entry-header -->

	<div class="post-summary">

	<?php if ( the_post_thumbnail('post-thumb') ) { the_post_thumbnail();} ?>
		<?php		
			the_content();
		?>
			<div class="post-summary-footer">
			<ul class="post-data">
				<li><i class="icon-calendar"></i> <?php the_time(' d/M/Y');?></li>
				<li><i class="icon-user"></i> <a href="#"><?php echo '<span class="author vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '">' . esc_html( get_the_author() ) . '</a></span>'?></a></li>
				<li><i class="icon-comment"></i> <?php wgpiccolo_entry_footer();?></li>
				<li><i class="icon-tag"></i><?php the_tags();?></li>
				<li><i class="icon-tags"></i><?php echo get_the_category_list(' , ');?></li>
				<li><?php wp_link_pages(); ?></li>
			</ul>
			</div>

	</div><!-- .entry-content -->

</article><!-- #post-## -->

<!-- About the Author -->
<section class="post-content">
	<div class="post-body about-author">
		<?php echo get_avatar( get_the_author_meta('email') , 120 ); ?>
		<h4>About <?php the_author(); ?></h4>
		<p><?php echo get_the_author_meta('description');?></p>
	</div>
</section>